.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: english-grotesque, sans-serif;
  color: #14243e;
  font-size: 40px;
  line-height: 44px;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: english-grotesque, sans-serif;
  color: #14243e;
  font-size: 30px;
  line-height: 34px;
  font-weight: 300;
  text-transform: capitalize;
}

p {
  margin-bottom: 10px;
  color: #14243e;
  font-size: 18px;
  font-weight: 100;
}

.hero-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/Paradigm_Hero.png');
  background-position: 0px 0px;
  background-size: auto;
}

.navbar {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  z-index: 1000;
  background-color: #fff;
  box-shadow: 1px 1px 20px 0 rgba(0, 0, 0, 0.14);
}

.image {
  width: 50%;
  height: 100%;
  min-height: 750px;
  margin-top: 0px;
  margin-bottom: auto;
  background-image: url('../images/hannah-busing-5we-PtvuCyE-unsplash.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.image.map {
  position: relative;
  background-image: url('../images/Paradigm_Contact_Us_Map.png');
}

.container {
  width: 1400px;
  margin-right: auto;
  margin-left: auto;
}

.button {
  margin-right: auto;
  margin-left: auto;
  padding: 10px 32px;
  border-radius: 10px;
  background-color: #cca971;
  -webkit-transition: all 350ms ease;
  transition: all 350ms ease;
  font-family: english-grotesque, sans-serif;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
}

.button:hover {
  background-color: #b48f53;
}

.button.blue {
  margin-top: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #3371f2;
}

.button.blue:hover {
  background-color: #1a4db6;
}

.button.blue.hidden {
  display: block;
}

.button.hidden {
  display: inline-block;
}

.button.na {
  display: none;
}

.navigation-container-full {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  max-width: 1400px;
  min-height: auto;
  margin-right: auto;
  margin-left: auto;
  padding: 20px 20px 10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.brand {
  margin-right: 20px;
  padding: 12px;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #3f0a3d;
}

.nav-link {
  margin-top: 5px;
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 16px;
  padding-left: 16px;
  -webkit-transition: all 350ms ease;
  transition: all 350ms ease;
  font-family: english-grotesque, sans-serif;
  color: #14243e;
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase;
}

.nav-link:hover {
  color: #cca971;
}

.nav-link:focus {
  color: #cca971;
}

.nav-link.private {
  display: none;
}

.nav-link.hidden {
  display: block;
}

.logo {
  width: 200px;
}

.my-contain {
  max-width: 1300px;
  margin-right: auto;
  margin-left: auto;
}

.hero-copy-wrap {
  max-width: 60%;
}

.hero-line {
  font-family: english-grotesque, sans-serif;
  color: #14243e;
  font-size: 80px;
  line-height: 90px;
  font-weight: 300;
  text-align: left;
  text-transform: uppercase;
}

.heading-2 {
  margin-bottom: 40px;
  font-family: english-grotesque, sans-serif;
  color: #14243e;
  font-size: 36px;
  font-weight: 300;
}

._3-selling-features {
  padding-top: 20px;
  padding-bottom: 40px;
}

._3-feature-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.about-feature-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 10px;
  margin-left: 10px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.about-feature-wrap.tab {
  margin-bottom: 40px;
}

.feature-number {
  margin-top: 20px;
  margin-right: 10px;
  margin-bottom: 10px;
  font-family: english-grotesque, sans-serif;
  color: #cca971;
  font-size: 40px;
  line-height: 40px;
  font-weight: 700;
  text-transform: uppercase;
}

.body {
  font-family: english-grotesque, sans-serif;
}

.paragraph {
  color: #14243e;
  font-size: 18px;
  font-weight: 100;
}

.services-overview {
  padding-top: 20px;
  padding-bottom: 40px;
  background-color: #fbfbfb;
}

.cta-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
}

.p-centre {
  width: 60%;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
  text-align: center;
}

.services-wrap {
  margin-top: 40px;
}

.grid {
  -ms-grid-rows: auto auto auto auto;
  grid-template-rows: auto auto auto auto;
}

.service-wrap-home {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  text-decoration: none;
}

.service-image {
  width: 50px;
  height: 50px;
  margin-top: 20px;
  margin-right: 20px;
}

.why-we-re-different {
  display: block;
}

.why-different-wrap {
  display: none;
}

.stats-content-wrap {
  max-width: 45%;
  margin-right: 40px;
  margin-left: 40px;
  padding-top: 40px;
}

.left {
  text-align: left;
}

.stat-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.stat-graphic {
  width: 40%;
  margin-top: auto;
  margin-right: 20px;
}

.grid-2 {
  margin-top: 40px;
  margin-bottom: 40px;
  grid-row-gap: 39px;
}

.service-area {
  padding-top: 40px;
  padding-right: 0px;
  padding-bottom: 0px;
}

.footer {
  position: relative;
  padding: 60px 20px;
  background-color: #14243e;
}

.grid-3 {
  position: relative;
  z-index: 200;
  -ms-grid-columns: 1.25fr 0.5fr 0.5fr 0.75fr;
  grid-template-columns: 1.25fr 0.5fr 0.5fr 0.75fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.footer-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.footer-wrap.split {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.footer-wrap.hidden {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.heading-3 {
  color: #fff;
  font-weight: 300;
  text-transform: uppercase;
}

.footer-link {
  margin-top: 10px;
  color: #fff;
  font-size: 18px;
  font-weight: 100;
  text-decoration: none;
}

.footer-link.hidden {
  display: block;
}

.pattern {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 100;
  background-image: url('../images/Pattern.png');
  background-position: 50% 50%;
  background-size: 2335px;
  opacity: 0.05;
}

.text-block {
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 100;
}

.about-paradigm {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #fbfbfb;
}

.about-us-image {
  height: 500px;
  margin-bottom: 40px;
  border-radius: 4px;
  background-image: url('../images/matt-wang-dBp9dbQCh4Q-unsplash.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.grid-4 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
}

.grid-4.mobile {
  display: none;
}

.about-us-copy-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
}

.about-us-copy {
  margin-right: 40px;
}

.paragraph-2 {
  font-family: english-grotesque, sans-serif;
}

.about-feature-number {
  margin-top: 20px;
  margin-right: 10px;
  margin-bottom: 10px;
  font-family: english-grotesque, sans-serif;
  color: #cca971;
  font-size: 40px;
  line-height: 40px;
  font-weight: 700;
  text-transform: uppercase;
}

.body-2 {
  font-family: english-grotesque, sans-serif;
}

.our-approach {
  display: block;
  padding-top: 40px;
  padding-bottom: 0px;
}

.tabs-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #14243e;
  font-weight: 300;
  text-transform: uppercase;
}

.tab-link-tab-1 {
  background-color: transparent;
}

.tab-link-tab-1.w--current {
  background-color: transparent;
  color: #cca971;
}

.text-block-2 {
  color: #14243e;
  font-size: 16px;
}

.tab-link {
  background-color: transparent;
  font-size: 16px;
}

.tab-link.w--current {
  background-color: transparent;
  color: #cca971;
}

.tab-link.v2 {
  text-transform: uppercase;
}

.tab-link-tab-3 {
  background-color: transparent;
  font-size: 16px;
}

.tab-link-tab-3.w--current {
  background-color: transparent;
  color: #cca971;
}

.tab-contain {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
}

.tab-image {
  width: 50%;
  background-image: url('../images/kobu-agency-7okkFhxrxNw-unsplash.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.tab-image._2 {
  background-image: url('../images/towfiqu-barbhuiya-nApaSgkzaxg-unsplash.jpg');
}

.tab-image._3 {
  width: 60%;
  background-image: url('../images/priscilla-du-preez-aPa843frIzI-unsplash-2.jpg');
}

.tab-image._4 {
  width: 65%;
  border-radius: 4px;
  background-image: url('../images/christina-wocintechchat-com-OtHEYbQXLFU-unsplash.jpg');
}

.tab-contents {
  width: 50%;
  margin-right: 40px;
  margin-left: 0px;
  padding-top: 40px;
  padding-bottom: 40px;
}

.tab-point-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 20px;
  padding-top: 25px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.point-ring {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 25px;
  height: 25px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 2px solid #cca971;
  border-radius: 20px;
  background-color: transparent;
}

.point-centre {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 10;
  display: block;
  width: 15px;
  height: 15px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 20px;
  background-color: #cca971;
}

.line {
  position: absolute;
  display: none;
  width: 2px;
  height: 12%;
  margin-top: 25px;
  background-color: #cca971;
}

.services {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #fbfbfb;
}

.tabs-menu-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.tab-link-tab-1-2 {
  background-color: transparent;
  font-family: english-grotesque, sans-serif;
  color: #14243e;
  font-size: 16px;
  font-weight: 300;
}

.tab-link-tab-1-2.w--current {
  background-color: transparent;
  font-family: english-grotesque, sans-serif;
  color: #cca971;
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase;
}

.body-3 {
  font-family: english-grotesque, sans-serif;
}

.text-block-3 {
  font-family: english-grotesque, sans-serif;
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase;
}

.tab-link-tab-2-2 {
  background-color: transparent;
  color: #14243e;
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase;
}

.tab-link-tab-2-2.w--current {
  background-color: transparent;
  color: #cca971;
}

.tab-link-tab-3-2 {
  background-color: transparent;
  color: #14243e;
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase;
}

.tab-link-tab-3-2.w--current {
  background-color: transparent;
  color: #cca971;
}

.tab-link-tab-4 {
  background-color: transparent;
  color: #14243e;
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase;
}

.tab-link-tab-4.w--current {
  background-color: transparent;
  color: #cca971;
}

.services-card {
  margin-top: 20px;
  margin-bottom: 60px;
  padding: 40px;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: 1px 1px 9px 0 rgba(0, 0, 0, 0.22);
}

.tabs {
  margin-top: 40px;
}

.service-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 10px;
}

.image-2 {
  width: 10px;
  margin-right: 10px;
}

.text-block-4 {
  color: #14243e;
  font-size: 20px;
  line-height: 22px;
  font-weight: 100;
}

.form-card {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  margin-bottom: 60px;
  padding: 0px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: 1px 1px 9px 0 rgba(0, 0, 0, 0.22);
}

.form-image {
  overflow: hidden;
  width: 40%;
  max-height: 750px;
  border-radius: 4px;
}

.image-3 {
  height: 100%;
  max-width: none;
  margin-right: 0px;
}

.form-contents {
  width: 55%;
  margin-left: 10px;
  padding: 40px 20px 30px;
}

.text-field {
  margin-bottom: 20px;
  border-radius: 4px;
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase;
}

.text-field:focus {
  border: 1px solid #cca971;
  color: #cca971;
}

.textarea {
  border-radius: 4px;
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase;
}

.success-message {
  background-color: #cca971;
  color: #fff;
  font-weight: 300;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.error-message {
  background-color: transparent;
  color: #f60000;
  text-transform: uppercase;
}

.a-better-approach {
  padding-top: 40px;
  padding-bottom: 40px;
}

.contact-us-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 60px;
}

.contact-us-form-wrap {
  max-width: 45%;
  margin-right: 40px;
  margin-left: 40px;
  padding-top: 40px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.body-4 {
  font-family: english-grotesque, sans-serif;
}

.contact-info-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  margin-bottom: 100px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.contact-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
}

.contact-image {
  width: 50px;
  height: 50px;
  margin-top: auto;
  margin-right: 20px;
}

.heading-4 {
  margin-bottom: 0px;
  color: #14243e;
  font-weight: 300;
  text-decoration: none;
  text-transform: uppercase;
}

.heading-4.map {
  margin-bottom: 10px;
  color: #cca971;
}

.text-block-5 {
  font-family: english-grotesque, sans-serif;
  color: #14243e;
  font-size: 20px;
  line-height: 22px;
  font-weight: 100;
}

.contact-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  text-decoration: none;
}

.address-card {
  position: absolute;
  left: 5%;
  top: auto;
  right: auto;
  bottom: 10%;
  z-index: 200;
  padding: 20px;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, 0.2);
}

.image-4 {
  width: 100%;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 36px;
    line-height: 38px;
  }

  h2 {
    font-size: 26px;
    line-height: 28px;
  }

  .hero-section {
    min-height: 800px;
    background-position: 50% 50%;
  }

  .image {
    min-height: 950px;
  }

  .navigation-side-plain {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .button.blue {
    display: inline;
  }

  .navigation-container-full {
    position: relative;
    min-height: auto;
    padding-right: 20px;
    padding-left: 20px;
  }

  .brand {
    margin-right: 10px;
    padding: 0px;
  }

  .nav-menu {
    height: auto;
    background-color: #fff;
  }

  .nav-link {
    width: 100%;
  }

  .menu-button-green {
    border-style: none;
    border-width: 1px;
    border-color: rgba(2, 103, 107, 0.1);
    color: #14243e;
  }

  .menu-button-green.w--open {
    border-color: transparent;
    background-color: #cca971;
  }

  .my-contain {
    margin-right: 40px;
    margin-left: 40px;
  }

  .hero-copy-wrap {
    max-width: 70%;
  }

  .hero-line {
    font-size: 60px;
    line-height: 65px;
  }

  .heading-2 {
    font-size: 32px;
  }

  .paragraph {
    font-size: 16px;
    line-height: 18px;
  }

  .cta-wrap {
    margin-top: 20px;
  }

  .p-centre {
    width: 80%;
    font-size: 18px;
    line-height: 18px;
  }

  .stats-content-wrap {
    padding-top: 0px;
  }

  .stat-wrap {
    margin-bottom: 20px;
  }

  .stat-graphic {
    width: 30%;
  }

  .grid-2 {
    display: block;
    grid-row-gap: 39px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .service-area {
    padding-bottom: 0px;
  }

  .service-map {
    margin-top: 20px;
  }

  .footer-wrap.hidden {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .heading-3 {
    font-size: 16px;
    line-height: 18px;
  }

  .footer-link {
    font-size: 14px;
    line-height: 16px;
  }

  .footer-link.hidden {
    display: block;
  }

  .footer-link.hidden.w--current {
    display: block;
  }

  .about-us-image {
    height: 400px;
  }

  .about-feature-number {
    margin-top: 15px;
    font-size: 30px;
  }

  .tab-link {
    text-align: center;
    text-transform: uppercase;
  }

  .tab-image {
    width: 50%;
  }

  .tab-image._2 {
    width: 50%;
  }

  .tab-image._3 {
    width: 50%;
  }

  .tab-image._4 {
    width: 100%;
    background-position: 70% 50%;
  }

  .line {
    display: none;
  }

  .service-wrap {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .image-2 {
    margin-right: 20px;
  }

  .text-block-4 {
    font-size: 18px;
    line-height: 20px;
  }

  .image-3 {
    height: 100%;
    max-width: none;
  }

  .form-contents {
    margin-left: 20px;
  }

  .contact-info-wrap {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .contact-wrap {
    margin-top: 0px;
    margin-bottom: 20px;
  }

  .address-card {
    right: 5%;
  }

  .paragraph-3 {
    font-size: 16px;
    line-height: 18px;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 22px;
    line-height: 24px;
  }

  .image {
    width: 100%;
    height: auto;
    min-height: 400px;
    min-width: auto;
  }

  .image.map {
    background-position: 50% 100%;
    background-size: 120%;
  }

  .navigation-side-plain {
    width: 100%;
  }

  .navigation-button-wrap {
    display: none;
  }

  .my-contain {
    margin-right: 20px;
    margin-left: 20px;
  }

  .hero-copy-wrap {
    max-width: 90%;
  }

  .hero-line {
    font-size: 40px;
    line-height: 45px;
  }

  .heading-2 {
    font-size: 26px;
  }

  ._3-feature-wrap {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .about-feature-wrap.tab {
    margin-bottom: 20px;
  }

  .p-centre {
    width: 100%;
    font-size: 18px;
  }

  .service-image {
    width: 40px;
    height: 40px;
    margin-right: 10px;
  }

  .why-we-re-different {
    padding-bottom: 40px;
  }

  .why-different-wrap {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .stats-content-wrap {
    max-width: 100%;
  }

  .service-area {
    padding-top: 20px;
  }

  .grid-3 {
    -ms-grid-columns: 0.75fr 0.5fr;
    grid-template-columns: 0.75fr 0.5fr;
  }

  .about-us-image {
    margin-bottom: 20px;
  }

  .grid-4 {
    display: none;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .grid-4.mobile {
    display: block;
    margin-right: 20px;
    margin-left: 20px;
  }

  .about-feature-number {
    font-size: 24px;
  }

  .our-approach {
    padding-right: 20px;
    padding-left: 20px;
  }

  .tab-link {
    font-size: 12px;
    line-height: 14px;
    text-align: center;
  }

  .tab-link.w--current {
    padding-right: 20px;
    padding-left: 20px;
    font-size: 12px;
    line-height: 14px;
    text-align: center;
  }

  .tab-contain {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .tab-contents {
    width: 100%;
    margin-right: 20px;
    margin-left: 20px;
    padding-top: 0px;
  }

  .tabs-menu-2 {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .text-block-4 {
    font-size: 16px;
    line-height: 18px;
  }

  .form-image {
    display: none;
  }

  .image-3 {
    height: 100%;
    max-width: none;
  }

  .form-contents {
    width: 100%;
    margin-left: 0px;
  }

  .contact-us-wrap {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .contact-us-form-wrap {
    max-width: 100%;
  }

  .proposal-form {
    margin-right: auto;
    margin-left: auto;
  }

  .contact-info {
    width: 80%;
  }

  .heading-5 {
    font-size: 32px;
    line-height: 34px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 32px;
    line-height: 34px;
  }

  .hero-section {
    overflow: visible;
  }

  .grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .stats-content-wrap {
    margin-right: 20px;
    margin-left: 20px;
  }

  .stat-graphic {
    margin-top: 0px;
  }

  .service-area {
    padding-top: 10px;
  }

  .grid-3 {
    -ms-grid-columns: 1.5fr;
    grid-template-columns: 1.5fr;
  }

  .tab-link {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .tab-link.w--current {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 10px;
    padding-left: 10px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .tab-link.v2 {
    width: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .tab-contents {
    margin-right: 0px;
    margin-left: 0px;
  }

  .tabs-menu-2 {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .services-card {
    padding: 20px;
  }

  .service-wrap {
    margin-bottom: 10px;
    padding: 5px;
  }

  .text-block-4 {
    line-height: 16px;
  }

  .contact-info-wrap {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .heading-6 {
    margin-top: 10px;
  }

  .image-4 {
    overflow: visible;
  }
}

#w-node-_0832a42a-1cef-7b9c-b234-731019ffe903-19ffe900 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_0832a42a-1cef-7b9c-b234-731019ffe907-19ffe900 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_0832a42a-1cef-7b9c-b234-731019ffe914-19ffe900 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_0832a42a-1cef-7b9c-b234-731019ffe91f-19ffe900 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

